## libubuntuone 3.0.0

=== debian/changelog ===
libubuntuone (3.0.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Avoid auth token deleting race condition on startup. (LP: #969262)
    - Use system liboauth to avoid redistributing a copy. (LP: #604810)
  * debian/control:
    - Update dependencies for system liboauth usage.
    - Bump Standards-Version to 3.9.9.
  * debian/copyright:
    - Update for dep5 format and system libouath usage.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 11 Apr 2012 14:38:34 -0400

libubuntuone (2.99.92-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Don't rescan purchased music on start (partial LP #969262)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 03 Apr 2012 16:47:18 -0400

libubuntuone (2.99.91-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update for new stable release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 21 Mar 2012 10:35:51 -0400

libubuntuone (2.99.90-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Avoid a Gtk-CRITICAL on start-up (LP: #947477)
    - Fix race conditions on start-up when loading u1ms urls (LP: #933010)
    - Avoid a libsoup-WARNING on start-up (LP: #947480)
  * debian/watch:
    - Update for new stable release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 07 Mar 2012 14:03:02 -0500

libubuntuone (2.99.5-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update for new stable release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 21 Feb 2012 17:09:49 -0500

libubuntuone (2.99.4-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update for new stable release.
  * debian/control:
    - Add libubuntuone-1.0-1 to Breaks/Replaces of libubuntuoneui-3.0-1.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 15 Feb 2012 14:40:46 -0500

libubuntuone (2.99.3-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Build against webkitgtk 3.0 (LP: #801182)
    - Change the API version to 3.0 to reflect the new gtk 3.0 support
    - Move the existing libubuntuone code to libubuntuoneui in preparation
      for libubuntuone containing non-gui code.
  * debian/control, debian/rules, debian/*.install:
    - Update for the API version change and ui split naming
    - Bump Standards-Version
  * debian/watch:
    - Update for the new version number.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 03 Feb 2012 12:55:22 -0500

libubuntuone (2.99.2-0ubuntu1) precise; urgency=low

  [ Rodney Dawes ]
  * New upstream release.
    - Removes static Python bindings.
    - Disables mono bindings for transition to GTK+ 3.x.
  * debian/rules:
    - Much simpler build without static python bindings.
  * debian/control:
    - Update the dependencies and drop the mono/python packages.
  * debian/python-ubuntuone.install, debian/libubuntuone1.0-cil*.install*:
    - Remove the mono and Python bindings packages.
  * debian/patches:
    - No longer need the mono cil directory patch without mono bindings.
  * debian/watch:
    - Update for the new version number.
  * debian/source:
    - Define source format 3.0 (quilt).

  [ Martin Pitt ]
  * debian/copyright, debian/watch: Drop "edge." prefix from Launchpad URLs.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 23 Jan 2012 11:52:29 +0100

libubuntuone (2.99.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/watch:
    - Update to use the milestone so that it works

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 04 Jan 2012 13:35:26 -0500

libubuntuone (2.99.0-0ubuntu1) precise; urgency=low

  * New upstream release.
    - Wrong header for i18n included (LP: #902655)
  * debian/control:
    - Require the newer versions of libsyncdaemon and ubuntu-sso-client

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 23 Dec 2011 15:40:52 -0500

libubuntuone (0.11.0-0ubuntu6) precise; urgency=low

  * configure, configure.ac: Revert -Werror removal from previous upload. It
    causes autoreconfiguration during build which breaks with our multi-build.
  * Add glib_2.31.patch: Fix usage of deprecated glib symbols.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 18 Dec 2011 11:42:35 +0100

libubuntuone (0.11.0-0ubuntu5) precise; urgency=low

  * Build using dh_python2
  * Don't build with -Werror, fails to build in precise.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 16:06:13 +0000

libubuntuone (0.11.0-0ubuntu4) precise; urgency=low

  * debian/rules: Call dh_translations to build a POT. Add dh-translations
    build dependency. Thanks to Gabor Kelemen for the patch!
    (LP: #786632)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 05 Dec 2011 15:15:29 +0100

libubuntuone (0.11.0-0ubuntu3) oneiric-proposed; urgency=low

  * Load u1ms:// links without blocking on main store page load (LP: #872972)
  * Work around crash introduced by WebKit 1.4.3 (LP: #851044)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 26 Oct 2011 10:26:03 -0400

libubuntuone (0.11.0-0ubuntu2) oneiric; urgency=low

  * Backport upstream r138 to fix store urls escaping issues (lp: #863176)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 30 Sep 2011 21:17:57 +0200

libubuntuone (0.11.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Dely initial rescan of purchased music folder for 10s (LP: #788532)
      This enables banshee to start faster

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 13 Sep 2011 15:30:33 -0400

libubuntuone (0.10.0-0ubuntu4) oneiric; urgency=low

  * debian/control: Fix gir1.2-json-glib-1.0 → gir1.2-json-1.0 build
    dependency.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 24 Aug 2011 18:07:25 +0200

libubuntuone (0.10.0-0ubuntu3) oneiric; urgency=low

  * debian/rules: Use default mono compiler. Required for CLR 4.0 transition. 
    (LP: #809460)

 -- Iain Lane <laney@ubuntu.com>  Tue, 12 Jul 2011 18:06:28 +0100

libubuntuone (0.10.0-0ubuntu2) oneiric; urgency=low

  * Rebuild for OpenSSL 1.0.0.


