## libubuntuone 3.0.1

=== debian/changelog ===
libubuntuone (3.0.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream release.
    - Enable line wrap for the MP3/subscribe alert label. (LP: #962860)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 21 May 2012 16:30:28 -0400
