=== debian/control ===
Source: libubuntuone
Section: libs
Priority: optional
XS-Python-Version: all
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Rodrigo Moya <rodrigo.moya@canonical.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.17),
               cdbs,
               libgstreamer0.10-dev,
               libgstreamer-plugins-base0.10-dev,
               libwebkitgtk-3.0-dev,
               libglib2.0-dev,
               gnome-doc-utils,
               gtk-doc-tools,
               intltool,
               liboauth-dev (>= 0.9.4),
               libssl-dev,
               libxml2-dev,
               libsoup-gnome2.4-dev,
               libsyncdaemon-1.0-dev (>= 2.99.0),
               gir1.2-glib-2.0,
               gir1.2-json-1.0,
               gir1.2-gtk-3.0,
               libgirepository1.0-dev (>= 0.6.3),
               gobject-introspection (>= 0.6.5-3)
Homepage: https://launchpad.net/libubuntuone

Package: libubuntuoneui-3.0-1
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ubuntu-sso-client (>= 2.99.0)
Breaks: python-ubuntuone, libubuntuone-1.0-cil, libubuntuone-1.0-1
Replaces: libubuntuone-1.0-cil, libubuntuone-1.0-1
Architecture: any
Description: Ubuntu One widget library
 This library contains GTK widgets needed for integration of Ubuntu
 One functionalities into GTK applications.

Package: libubuntuoneui-dev
Section: libdevel
Depends: libubuntuoneui-3.0-1 (= ${binary:Version}),
         libwebkitgtk-3.0-dev,
         ${misc:Depends}
Breaks: libubuntuone-1.0-cil-dev
Replaces: libubuntuone-1.0-cil-dev
Architecture: any
Description: Ubuntu One widget library
 This library contains GTK widgets needed for integration of Ubuntu
 One functionalities into GTK applications.
 .
 This package contains the development files.

Package: gir1.2-ubuntuoneui-3.0
Conflicts: gir1.0-ubuntuoneui-3.0
Replaces: gir1.0-ubuntuone-1.0, python-ubuntuone
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Breaks: python-ubuntuone
Description: Ubuntu One widget library
 This library contains GTK widgets needed for integration of Ubuntu
 One functionalities into GTK applications.
 .
 This package contains introspection data
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
