=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-gtk-doc

DEB_DH_MAKESHLIBS_ARGS_libubuntuoneui-3.0-1 := -V 'libubuntuoneui-3.0-1 (>= 2.99.3)'

binary-predeb/gir1.2-ubuntuoneui-3.0::
	dh_girepository -pgir1.2-ubuntuoneui-3.0
