=== debian/watch ===
#watch file for libubuntuone
version=3
http://launchpad.net/libubuntuone/+download .*/libubuntuone-([0-9.]+).tar.gz
