## libubuntuone 4.0.0

=== debian/changelog ===
libubuntuone (4.0.0-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 01 Oct 2012 14:46:35 -0400

libubuntuone (3.99.92-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 18 Sep 2012 12:59:38 -0400

libubuntuone (3.99.91-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 12 Sep 2012 17:31:56 -0400

libubuntuone (3.99.90-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 27 Aug 2012 16:22:45 -0400

libubuntuone (3.99.4-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 20 Aug 2012 14:38:59 -0400

libubuntuone (3.99.3-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 31 Jul 2012 16:55:40 -0400

libubuntuone (3.99.2-0ubuntu1) quantal; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Thu, 19 Jul 2012 17:28:08 -0400

libubuntuone (3.99.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 26 Jun 2012 11:13:01 -0400

libubuntuone (3.99.0-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release.
    - Fix new compiler warning for maybe uninitialized variables in gcc 4.7.
  * debian/watch:
    - Update to use stable-4-0 for quantal releases.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Tue, 05 Jun 2012 09:27:36 -0400

libubuntuone (3.0.1-0ubuntu1.1) quantal; urgency=low

  * New upstream release.
    - Enable line wrap for the MP3/subscribe alert label. (LP: #962860)

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Mon, 21 May 2012 16:30:28 -0400
