=== debian/watch ===
#watch file for libubuntuone
version=3
http://launchpad.net/libubuntuone/stable-4-0 .*/libubuntuone-([0-9.]+).tar.gz
