## libubuntuone 4.1.2

=== debian/changelog ===
libubuntuone (4.1.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/control:
    - Update standards version to 3.9.4.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Fri, 11 Jan 2013 12:09:12 -0500

libubuntuone (4.1.0-0ubuntu1) raring; urgency=low

  * New upstream release.
  * debian/watch:
    - Update watch URL to stable-4-2 series for Ubuntu 13.04.

 -- Rodney Dawes <rodney.dawes@ubuntu.com>  Wed, 05 Dec 2012 15:25:19 -0500
