=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 XS-Python-Version: all
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Rodrigo Moya <rodrigo.moya@canonical.com>
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Build-Depends: debhelper (>= 7.0.17),
                cdbs,
                libgstreamer0.10-dev,
